Subject: sci.agriculture
From: [email-masked] (Knehr Michael)
Date: 14 Jun 1994 16:13:04 GMT
Newsgroups: alt.sustainable.agriculture

owner to another, all with the general idea of keeping the small and 
mid-size farm in operation and producing well.  
	My problem comes in that I haven't been able to gather any info 
on who is running or sponsoring these programs. I know the Center for 
Rural Affairs in Nebraska does this but haven't found anything closer to 
Western Pa or a listing or reliable sourse of agencies or organizations 
hosting these kinds of programs.
	
	If anyone could suggest a good place to start looking for program 
sponsors or how I might tap into any dialog on this subject I would be 
very appreciative.

					Thanks in advance
					Mike Knehr.